How to install libvisp-ar3.0-dbg on Debian 9 (Stretch)